Subject: bug#6213: 23.2; input-pending-p in debugger blocks it

From: "Drew Adams" <[email-masked]>
Date: Tue, 18 May 2010 08:33:49 -0700

While using the debugger (debug-on-entry), at one point it entered some
byte-code and then entered `input-pending-p'. There is no way to move
beyond that call: `c' and `d' have no useful effect.
 
In GNU Emacs 23.2.1 (i386-mingw-nt5.1.2600)
 of 2010-05-08 on G41R2F1
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/xpm/include'